PHP version warning in WordPress

Can you tell me how to resolve this warning:

Website URL

www.duffusvillagehall.co.uk

Error Message

Your site is running on an outdated version of PHP (7.2.34), which does not receive security updates. It should be updated.

Other Information

Hosting is Super Premium (Without Free Domain)

Then please contact iFastNet. We can’t help you here

You can probably change your PHP version in the control panel

5 Likes

Just login to cPanel, find the Select PHP Version menu and select a newer PHP version.

But for further help regarding iFastNet’s premium hosting, please ask iFastNet. That’s what you’re paying them for. This is the InfinityFree community forum, this is not the place to ask.

5 Likes

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.